<?php 
include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php

$contact_name=$_POST['contact_name'];
$mobile_no=$_POST['mobile_no'];

$email_id=$_POST['email_id'];

$qrycall = "update vendor_contact set contact_name ='$contact_name',mobile_no ='$mobile_no',email_id ='$email_id' where contact_id = '".$_REQUEST['contact_id']."'";
$rcall=mysqli_query($conn,$qrycall);
?>

 
<script>
javascript:window.location.href="edit_vendor.php?vendor_id=<?php echo $_REQUEST['vendor_id']; ?>";
</script>